Hi,
I got the following errors when I tried to compile a 2.6.10 kernel. What should I do to fix this?

root@slemieux:/home/ashwin/Desktop/2610/linux-2.6.10 # make linux ARCH=um
  CHK     include/linux/version.h
  UPD     include/linux/version.h
  SYMLINK include/asm -> include/asm-um
  SPLIT   include/linux/autoconf.h -> include/config/*
  SYMLINK arch/um/include/sysdep
  SYMLINK arch/um/os
  SYMLINK include/asm-um/archparam.h
  SYMLINK include/asm-um/system.h
  SYMLINK include/asm-um/sigcontext.h
  SYMLINK include/asm-um/processor.h
  SYMLINK include/asm-um/ptrace.h
  SYMLINK include/asm-um/arch-signal.h
  SYMLINK include/asm-um/module.h
  CHK     arch/um/include/uml-config.h
  UPD     arch/um/include/uml-config.h
make: *** No rule to make target `arch/um/include/sysdep-ppc/sc.h', needed by `arch/um/util'.  Stop.


Thanks,
Ashwin